.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 62px!important;
    padding-top: 22px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 32px 0 0 0!important;
}

.home .et_pb_social_media_follow li a.icon::before {
    color: #000;
}

.et-social-vimeo a.icon:before {
    content: "\e010";
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
	color: #ffffff!important;
}

#footer-info {
    text-align: center;
    display: block;
    width: 100%;
}

.cdg-home-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: #ffffff;
    font-weight: bold;
}

#top-menu li {
    padding-right: 41px;
    padding-left: 41px;
}

li.centered-inline-logo-wrap {
    padding-right: 20px!important;
    padding-left: 20px!important;
}

li#menu-item-29 {
    padding-right: 42px;
}

.et_pb_bg_layout_dark .et_pb_text_inner {
    color: #f7f7f7;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left br {
    display: none;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half {
    width: 33%;
    margin-right: 2%;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half.et_column_last {
    width: 65%;
}

.et_pb_button {
    padding: 0.5em 1.5em;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: .5em 2.5em .5em 1.5em;
}

.gallery img {
    border: 0!important;
}

#gallery-2 .gallery-item {
    text-align: right!important;
    padding-right: 10px;
}

#gallery-2 .gallery-item:nth-child(2) {
    text-align: left!important;
    padding-left: 10px;
}

div#media_image-2 img {
    display: block;
    margin: 0 auto;
    width: 25%;
}

div#media_image-2 {
    width: 100%;
    margin-bottom: 2.5%;
}

div#text-2, div#text-3, div#text-4 {
    width: 50%;
}

div#text-2 p, div#text-3 p, div#text-4 p {
	line-height: 1.2em;
	font-weight: 700;
}

div#text-2 img, div#text-3 img, div#text-4 img {
	max-width: 50%;
}

#main-footer .container {
    max-width: none;
    width: 90%;
}

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 0;
}

#footer-widgets {
    padding: 1% 0 0;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 3% 0;
}

#our-farms .et_pb_blurb_description ul {
    list-style-type: none;
    padding-left: 0;
}

div#our-team-buttons {
    margin-top: -15%;
}

.cdg-farm-padding {
    padding-left: 50px;
}

.page-id-17 .et_pb_slide_description, .page-id-19 .et_pb_slide_description {
    padding: 28% 8%;
}

.et_pb_salvattore_content .post-content p {
    display: none;
}

.et_pb_salvattore_content {
    text-align: center;
}

a.more-link {
    display: block;
    border: 2px solid #000!important;
    width: 50%;
    margin: 0 auto;
    text-transform: uppercase;
    color: black;
    padding: 10px;
    margin-top: 30px;
}

footer#main-footer {
    border-top: 4px solid #fff;
}

.et_pb_module a {
    color: #ffffff;
    font-weight: bold;
    border-bottom: 1px solid white;
}

.et_pb_member_social_links a, a.et-pb-arrow-next, a.et-pb-arrow-prev {
    border-bottom: 0!important;
}

.et_pb_salvattore_content a {
    color: black;
}

.cdg-two-line-menu {
    position: relative!important;
    top: 8px;
    line-height: 1.4em!important;
}

.et_header_style_split .centered-inline-logo-wrap #logo {
    display: initial;
    -webkit-animation: fadeIn 0s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeIn 0s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeIn 0s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeIn 0s 1 cubic-bezier(.77,0,.175,1);
}

div#text-5 {
    display: block;
    width: 100%;
    margin-bottom: 3%;
}

div#text-5 h3 {
	color: white;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    border: 1px solid black;
}

body {
    letter-spacing: 0.1em;
}

.gform_wrapper li.gf_list_inline.cdg-inline-options ul li {
    display: inline-block!important;
    float: left!important;
    width: 20%!important;
    margin-right: 2%!important;
    margin-bottom: 2%!important;
    border: 1px solid rgba(211,211,211,0.8);
    border-radius: 5px;
    padding: 20px 10px!important;
    -webkit-box-shadow: -1px 0px 5px 5px rgba(211,211,211,1);
    -moz-box-shadow: -1px 0px 5px 5px rgba(211,211,211,1);
    box-shadow: -1px 0px 5px 5px rgba(211,211,211,0.4);
}

.cdg-inline-options li input[type=checkbox] {
    display: none!important;
}

.cdg-inline-options li label {
	width: 100%;
}

.mfp-title {
    display: none;
}

.cdg-hide-this {
	display: none!important;
}

.et_pb_code_0 .fb-page.fb_iframe_widget {
    display: block;
    margin: 0 auto;
    width: 65%;
}

.cdg-ot-award-button {
    max-height: 0;
    position: absolute!important;
    top: 20px;
    left: 20px;
    width: 170px;
}

.cdg-ot-award-button a {
    border-bottom: 0;
}

.ot-dc-badge--p {
    background-size: 170px;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 22px;
}